## rust-sval-dynamic 2.6.1

=== debian/changelog ===
rust-sval-dynamic (2.6.1-1) unstable; urgency=medium

  * Package sval_dynamic 2.6.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 20 Aug 2023 08:19:04 +0200
