=== debian/control ===
Source: rust-sval-dynamic
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-sval-2+default-dev (>= 2.6.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sval-dynamic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sval-dynamic
X-Cargo-Crate: sval_dynamic
Rules-Requires-Root: no

Package: librust-sval-dynamic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sval-2+default-dev (>= 2.6.1-~~)
Provides:
 librust-sval-dynamic+default-dev (= ${binary:Version}),
 librust-sval-dynamic-2-dev (= ${binary:Version}),
 librust-sval-dynamic-2+default-dev (= ${binary:Version}),
 librust-sval-dynamic-2.6-dev (= ${binary:Version}),
 librust-sval-dynamic-2.6+default-dev (= ${binary:Version}),
 librust-sval-dynamic-2.6.1-dev (= ${binary:Version}),
 librust-sval-dynamic-2.6.1+default-dev (= ${binary:Version})
Description: Object-safe versions of sval::Stream and sval::Value - Rust source code
 This package contains the source for the Rust sval_dynamic crate, packaged by
 debcargo for use with cargo and dh-cargo.
