=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_dynamic 2.6.1 --all-targets --all-features
Features: test-name=rust-sval-dynamic:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_dynamic 2.6.1 --all-targets
Features: test-name=librust-sval-dynamic-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_dynamic 2.6.1 --all-targets --no-default-features
Features: test-name=librust-sval-dynamic-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
